This page is READ-ONLY. It is generated from the old site.
All timestamps are relative to 2013 (when this page is generated).
If you are looking for TeX support, please go to VietTUG.org

Problem #846

Texmaker3.0

Added by nguyenvanminh_hieu almost 2 years ago. Updated almost 2 years ago.

Status: Closed Start Date: 12-04-2011
Priority: Normal Due date:
Assigned to: icy % Done:

100%

Category: trình soạn thảo: TeXMaker
Target version: 2011_help
Resolution: Fixed
Votes: 0/0

Description

Tại sao texmaker3.0 cài cùng Qt4.7 lại không hoạt động được ? Tôi không biết lỗi ? mong giúp đỡ

History

Updated by icy almost 2 years ago

  • Category set to trình soạn thảo: TeXMaker
  • Status changed from New to Assigned
  • Assigned to set to icy
  • Target version set to 2011_help

nguyenvanminh_hieu wrote:

Tại sao texmaker3.0 cài cùng Qt4.7 lại không hoạt động được ? Tôi không biết lỗi ? mong giúp đỡ

Xem Smart Questions :D

Updated by nguyenvanminh_hieu almost 2 years ago

    Tôi cài texmaker_debian_squeeze_3.0_i386.deb thì phiên bản từ 2.2 nâng cấp lên 3.0 rất tốt

    Updated by icy almost 2 years ago

    • Status changed from Assigned to Closed
    • % Done changed from 0 to 100
    • Resolution set to Fixed